[
    {
        "name": "fuelphp/upload",
        "version": "2.0.1",
        "version_normalized": "2.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/fuelphp/upload.git",
            "reference": "6310108de98ffdbf1083612db5b15411fc140c90"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/fuelphp/upload/zipball/6310108de98ffdbf1083612db5b15411fc140c90",
            "reference": "6310108de98ffdbf1083612db5b15411fc140c90",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3"
        },
        "require-dev": {
            "mockery/mockery": "0.7.*"
        },
        "time": "2013-10-11T21:42:58+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Fuel\\Upload": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "FuelPHP Development Team",
                "email": "team@fuelphp.com"
            }
        ],
        "description": "Uploaded file processing.",
        "homepage": "https://github.com/fuelphp/upload",
        "keywords": [
            "file uploads",
            "upload"
        ]
    },
    {
        "name": "monolog/monolog",
        "version": "1.5.0",
        "version_normalized": "1.5.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Seldaek/monolog.git",
            "reference": "583618d5cd2115a52101694aca87afb182b3e567"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Seldaek/monolog/zipball/583618d5cd2115a52101694aca87afb182b3e567",
            "reference": "583618d5cd2115a52101694aca87afb182b3e567",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "psr/log": "~1.0"
        },
        "require-dev": {
            "doctrine/couchdb": "dev-master",
            "mlehner/gelf-php": "1.0.*",
            "raven/raven": "0.3.*"
        },
        "suggest": {
            "doctrine/couchdb": "Allow sending log messages to a CouchDB server",
            "ext-amqp": "Allow sending log messages to an AMQP server (1.0+ required)",
            "ext-mongo": "Allow sending log messages to a MongoDB server",
            "mlehner/gelf-php": "Allow sending log messages to a GrayLog2 server",
            "raven/raven": "Allow sending log messages to a Sentry server"
        },
        "time": "2013-04-23T10:09:48+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.4.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Monolog": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jordi Boggiano",
                "email": "j.boggiano@seld.be",
                "homepage": "http://seld.be",
                "role": "Developer"
            }
        ],
        "description": "Sends your logs to files, sockets, inboxes, databases and various web services",
        "homepage": "http://github.com/Seldaek/monolog",
        "keywords": [
            "log",
            "logging",
            "psr-3"
        ]
    },
    {
        "name": "psr/log",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "c4421fcac1edd5a324fda73e589a5cf96e52ffd0"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/c4421fcac1edd5a324fda73e589a5cf96e52ffd0",
            "reference": "c4421fcac1edd5a324fda73e589a5cf96e52ffd0",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2018-11-21T13:42:00+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Psr\\Log\\": "Psr/Log/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "homepage": "https://github.com/php-fig/log",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "twig/twig",
        "version": "v1.14.1",
        "version_normalized": "1.14.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twigphp/Twig.git",
            "reference": "8873d7593ad7c120004f177c0fd01459b383c9cb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twigphp/Twig/zipball/8873d7593ad7c120004f177c0fd01459b383c9cb",
            "reference": "8873d7593ad7c120004f177c0fd01459b383c9cb",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.4"
        },
        "time": "2013-10-15T19:17:38+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.14-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Twig_": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com",
                "homepage": "http://fabien.potencier.org",
                "role": "Lead Developer"
            },
            {
                "name": "Armin Ronacher",
                "email": "armin.ronacher@active-4.com",
                "role": "Project Founder"
            }
        ],
        "description": "Twig, the flexible, fast, and secure template language for PHP",
        "homepage": "http://twig.sensiolabs.org",
        "keywords": [
            "templating"
        ]
    }
]
